<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Your Message</title>
    <style>
    body {
        background-color: rgb(41, 41, 41);
    }

    * {
          box-sizing: border-box;
    }

    .header {
      background-color: rgb(41, 41, 41);
      color: white;
      padding: 20px;
      text-align: center;
      font-size: 25px;
    }

    .wrapper {
      background-color: rgb(255, 255, 255);
      padding-bottom: 10%;
    }

    table {
      background-color: rgb(255, 255, 255);
      border-collapse: collapse;
      width: 100%;
      color: rgb(41, 41, 41);
    }

    th, td {
      text-align: left;
      padding: 15px;
    }

    tr:nth-child(even){
      background-color: rgb(248, 248, 248);
    }

    tr:nth-child(odd){
      background-color: rgb(255, 255, 255);
    }

    th {
      text-align: center;
      background-image: rgb(207, 207, 207);
      color: rgb(41, 41, 41);
      font-size: 13pt;
    }

    </style>
</head>

<body>
    {% include "lab4_navbar.html" %}

    <div class="header">
      <h1>Recap of Your Message!</h1>
    </div>

    <div class="wrapper">
      <table>
        <tr>
          <th>To</th>
          <th>From</th>
          <th>Title</th>
          <th>Message</th>
        </tr>
        {% for i in pesan %}
        <tr>
          <td>{{i.untuk}}</td>
          <td>{{i.dari}}</td>
          <td>{{i.title}}</td>
          <td>{{i.message}}</td>
        </tr>
        {% endfor %}
      </table>
    </div>
</body>
</html>
